在使用更新管理器时碰到的问题。请强人指教

系统安装、升级讨论
回复
visoncc
帖子: 11
注册时间: 2008-10-25 11:16
送出感谢: 0
接收感谢: 0

在使用更新管理器时碰到的问题。请强人指教

#1

帖子 visoncc » 2008-10-25 23:07

每次启动ubuntu的时候总提示更新。其它的程序都更新完了。就这一样没法整。请大家指教。
每次更新到最后的时候就会出现:
linux_image-2.3.24-19-generic
linux.kernerl image for version 2.6.24 0 x86/x86_64

这个错误提示。

E:/var/cache/apt/archives/linux-image-2.6.24-19-generic-2.6.24-19.41-adm64.deb:
无法在安装的版本前,为“./boot/vmlinuz-2.6.24-19-generic"做一个符号链接备份

还有这个提示.

希望高手指点!!
附件
Screenshot-gdebi-gtk.png
上次由 visoncc 在 2008-10-26 9:40,总共编辑 1 次。
千城
帖子: 4
注册时间: 2008-07-14 14:08
送出感谢: 0
接收感谢: 0

Re: 在使用更新管理器时碰到的问题。请强人指教

#2

帖子 千城 » 2008-10-26 0:30

楼上的跟我一样!哪位高手指点一下!
sgmw
帖子: 16
注册时间: 2008-10-23 13:51
送出感谢: 0
接收感谢: 0

Re: 在使用更新管理器时碰到的问题。请强人指教

#3

帖子 sgmw » 2008-10-26 8:16

我也出现过这个问题
visoncc
帖子: 11
注册时间: 2008-10-25 11:16
送出感谢: 0
接收感谢: 0

Re: 在使用更新管理器时碰到的问题。请强人指教

#4

帖子 visoncc » 2008-10-26 10:30

sgmw, 怎么解决的。可以说说不?
visoncc
帖子: 11
注册时间: 2008-10-25 11:16
送出感谢: 0
接收感谢: 0

Re: 在使用更新管理器时碰到的问题。请强人指教

#5

帖子 visoncc » 2008-10-26 10:41

有没有人能够告诉我啊。郁闷啊!!!!
回复

回到 “系统安装和升级”